[CentOS-devel] CentOS-devel Digest, Vol 49, Issue 12

Karanbir Singh mail-lists at karan.org
Tue Mar 17 11:37:20 UTC 2009


Michael Hall wrote:

> Do you mean that postgresqlclient81-8.1.11-1.el5s2.x86_64.rpm is similar to the compat-postgresql-libs RPM I mentioned above? Is it happy to install without dependency problems alongside PG 8.2.9?

you can always try and find out :)

- KB


More information about the CentOS-devel mailing list